body{
	font-size: 0.8rem;
	line-height:16px;
}
body.loginpage{
  background: transparent url("../img/login-bg.jpg") no-repeat 50% 50%;
  background-size: cover;
  color: #d4bc8f;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.cookie-content{
	vertical-align: middle;
	line-height: 35px;
}
a.text-muted {
    color: #ffffff !important;
	text-align: center;
    display: block;
	transition:0.3s all;
}
a.text-muted:hover,a.text-muted:focus{
    color: #6c757d !important;
	text-align: center;
    display: block;
}

.wrapper-page-login {
    padding: 0px;
    width: 400px;
	height:100%;
    background: #2e394d;
    position:fixed;
	box-shadow: 0px 10px 27px #141921;
	left:0;
}
.wrapper-page-content{
	padding-left:40px;
	padding-right:40px;
	padding-top:10%;
}
.loginpage .checkbox label {
    vertical-align: middle;
	color: #6c757d;
	margin-top:-10px;
}
.logo-lg-login{
	width:230px;
}
.loginpage .checkbox label::before {
  -o-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  background-color: #242c3c;
  border: 1px solid #4e596f;
  border-radius: 0px;
  content: "";
  display: inline-block;
  height: 15px;
  left: 0;
  margin-left: -16px;
  position: absolute;
  transition: 0.3s ease-in-out;
  width: 15px;
  outline: none !important;
}
.checkbox label::after{
	padding-top: 9px;
}
.loginpage .checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #A9875D;
    border-color: #A9875D;
}
.text-header{
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    font-size: 14px;
}
.loginpage .form-control{
    display: block;
    height: 50px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #a2a8ad;
    background-color: #242c3c;
    background-clip: padding-box;
    border: 1px solid #242c3c;
    border-radius: 0px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.loginpage .form-control:focus {
  background-color: #202838;
  border-color: #202838;
  -webkit-box-shadow: none;
          box-shadow: none;
		    color: #a2a8ad;
}
.loginpage .input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
    color: #d4bc8f;
    text-align: center;
    white-space: nowrap;
    background-color: #1f2633;
    border: 1px solid #242c3c;
    border-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
	height: 50px;
}
.loginpage .form-group {
    margin-top: 10px;
	line-height: 15px;
}
.copyright{
	margin-top:20px;
	padding-top:10px;
	border-top:1px solid #242c3c;
	font-size: 14px;
}
.btn-custom.btn-primary {
    border: none;
    border-radius: 0px;
    background: #A9875D;
    padding: 8px 20px 12px;
    transition: 0.3s all;
}
.btn-custom.btn-primary:hover,.btn-custom.btn-primary:focus{
    border: none;
    border-radius: 0px;
    background: #D4BC8F;
    padding: 8px 20px 12px;
    transition: 0.3s all;
	box-shadow: 0 0 0 2px rgb(46, 57, 77);
}
.btn{
	font-size: .8rem;
}
.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
    border-radius: 0px;
    border-width: 1px;
}

.btn-primary {
    background-color: #D4BC8F;
    border: 1px solid #D4BC8F;
	min-width: 100px;
	line-height: 26px;
	font-size: .8rem;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active,
.btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover,
.open > .dropdown-toggle.btn-primary, .btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  background-color: #D4BC8F;
  border-color: #D4BC8F;
  box-shadow: none;
  border-color:#D4BC8F;
}

.btn-primary.focus, .btn-primary:focus, .btn-outline-primary.focus, .btn-outline-primary:focus,
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle,
.btn-primary:not([disabled]):not(.disabled).active:focus, .btn-primary:not([disabled]):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.button-menu-mobile {
    margin-left: 0px;

}
 .navbar-custom .menu-left {
    background: #2e394d;
    z-index: 1;
    position: relative;
}
 .navbar-custom {
    position: relative;
    z-index: 1;
}
.waves-effect.waves-primary .waves-ripple {
  background-color: rgba(212, 188, 143, 0.45);
}
nav .nav-user img {
    margin-top: 13px;
    vertical-align: top;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul > li > a span.badge {
    padding-left: 5px;
    position: absolute;
    right: 10px;
}
.code-info img{
	float: left;
	margin-right: 15px;
	margin-bottom:20px;
	max-width:164px;
	}
.code-info span{
	margin-top: 14px;
	display: block;
	font-size: 12px;
	line-height: 16px;
	}

.table-hover tbody tr:hover {

    background-color: rgba(0, 0, 0, 0.01);

}

#datatable_wrapper.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.top-buttons{
	padding-bottom: 20px;
}

.ms-container {
	width: 100% !important;
}
.ms-container .ms-list{
	height: 311px !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear{
	margin-right: 13px;
}
.menu-thumbs .thumb{
	text-align: center;
	box-shadow: none;
	border: 1px solid #ededed;	
	margin-top: 0px;
	margin-bottom: 18px;
}
.menu-thumbs .thumb .preview{
	display: block;
	min-height: 115px;
}
.menu-thumbs .thumb button,
.menu-thumbs .thumb input{
	margin-top: 10px;
}

.menu-thumbs .thumb{
	position: relative;
}
.menu-thumbs .thumb i{
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
}
.menu-thumbs .thumb .custom-radio{
	padding: 0;
	margin-top: 10px;
}
.timeline .responses{
	display: block;
	margin-top: 15px;
}
.timeline .response-item{
	border: 1px dashed #d6d6d6;
	padding: 5px;
	margin-top: 10px;
}
.timeline-item.alt .responses {
  text-align: right;
}
.timeline .btn{
	margin-top: 10px;
}
.morris-area .morris-hover.morris-default-style{
	position: absolute;
}
.menu-contact{
	color: #d8d9df;
	margin-bottom: 10px;
	margin-left: 24px;
	font-size: 0.8rem;
}
.fixed-left-void .menu-contact{
	display:none;
}
.menu-contact span:first-child{
	font-weight: normal;
	padding-bottom:5px;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 10px;
}
.menu-contact span{
	display: block;
	font-weight: 300;
	line-height: 16px;
	display: block;
}
.menu-contact span a{
	text-decoration: none;
	color: #d8d9df;
	font-weight: 300;
	line-height: 18px;
display: block;
}
.restaurant-name {
    color: #d8d9df;
    font-size: 20px;
}
@media (max-width: 767px) {
body.loginpage{
  background:#2e394d;
  color: #d4bc8f;
}	
nav .nav-user img {
    margin-top: 18px;
    vertical-align: top;
}
.wrapper-page-login {
    padding:40px 20px 0px;
    max-width: 400px;
	width:100%;
    background: #2e394d;
    height: 100%;
	box-shadow: none;
	margin: 0 auto;
	position:relative;
}
.wrapper-page-content{
	padding-left: 20px;
    padding-right: 20px;
    padding-top: 0%;
}
.logo-lg-2{
	width:71px;
	display:block;
	padding:13px 0px;
}
#sidebar-menu {
    color: #fff;
}
#sidebar-menu ul ul a {
    color: #FFFFFF;
}
.dropdown-menu .dropdown-item {
    font-size: 0.8rem;
}

.logo-lg{
	display:none;
}		
.copyright{
	margin-top:20px;
	margin-bottom:20px;
	padding-top:10px;
	border-top:1px solid #242c3c;
}
.btn-custom.btn-primary {
    border: none;
    border-radius: 0px;
    background: #A9875D;
    width: 100%;
    transition: 0.3s all;
}
.restaurant-name {
    color: #d8d9df;
	font-size: 16px;
	padding: 10px 15px;
	position: fixed;
	top: 70px;
	left: 0;
	background: #283243;
	z-index: 9999;
	width: 100%;
	border-top: 1px solid #283243;
}
.code-info img{
	float: none;
	margin-right: 15px;
	margin-bottom:20px;
	max-width:150px;
	}
.code-info span{
	margin-bottom: 20px;
	display: block;
	font-size: 12px;
	line-height: 16px;
	}
	.cookie-content{
	vertical-align: middle;
	line-height: 14px;
}
}